ilch Forum » Ilch CMS 2.x » Installation und Upgrades » Anfrage wegen Zukunft

Geschlossen
  1. #1
    User Pic
    magicmarkus Mitglied
    Registriert seit
    10.02.2014
    Beiträge
    221
    Beitragswertungen
    8 Beitragspunkte
    Hi, wie ihr seht nutze ich im moment noch die 1.1p version und hoffentlich die kommende q version. doch wenn alle stränge reißen, und ich auf 2.0 umsteigen muss.
    ist ein import programm für die datenbank geplant, ich spreche hier von news forum usern und so.

    das denk mal würd ein großes probnlem sein.


    verwendete ilch Version: 1.1 P

    betroffene Homepage: caelum-et-infernum.eu
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Siggi Entwickler
    Registriert seit
    08.02.2007
    Beiträge
    6.372
    Beitragswertungen
    298 Beitragspunkte
    Denke schon das man später die Grund Sachen (News, Forum und User) irgendwie importieren kann.
    Müssen wir mal schauen wenn es soweit ist
    Wie poste ich falsch?
    Fahrschulplaner.info digitialisiert die Fahrstunden Ihrer Farhschul
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten